#home th{
    color: #000000;
}

/* tab background*/
.ui-navbar li .ui-btn,.ui-navbar li .ui-btn:hover{
    /*color: #666 !important;
    border: 0 0 0 0;
    border-color:transparent;
    height: 37px;
    cursor: pointer;
    margin: 0;
    padding: 0 18px;
    line-height: 35px;
    text-align: center;
    border-left: 1px #C7C7CD solid;
    border-right: 1px #C7C7CD solid;
    background: url("https://cdn.nordicgaming.com/tb/common/images/newfo/footer/combine_footer_bg_repeat_x.png") repeat-x 0 -500px;
    font-size: 12px;
    font-weight: bold;
    margin-right: 1px;*/
    text-shadow:none;
    border: 0 0 0 0;
    padding-right: .75em;
    padding-left: .75em;
    line-height: 1em;
    font-weight: bold;
    color: #FFFFFF !important;
    margin-right: 3px!important;
    border-radius: 3px 3px 0 0;
    background-color: #555;
    background-image: -ms-linear-gradient(top,#666 0,#444 100%);
    background-image: -moz-linear-gradient(top,#666 0,#444 100%);
    background-image: -o-linear-gradient(top,#666 0,#444 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#666),color-stop(1,#444));
    background-image: -webkit-linear-gradient(top,#666 0,#444 100%);
    background-image: linear-gradient(to bottom,#666 0,#444 100%);
}
.ui-navbar li .ui-btn:hover{

    background: #88C425 !important;
    background-color: #88C425 !important;
    text-shadow: none;
}
.ui-navbar li .ui-btn.ui-btn-active:hover{
    color: #FFFFFF !important;
}
.ui-navbar li .ui-btn.ui-btn-active{
   /* background: url("https://cdn.nordicgaming.com/tb/common/images/newfo/footer/combine_footer_bg_repeat_x.png") repeat-x 0 -445px;
    color: #666 !important;
    text-shadow:none;
    border: 0 0 0 0;
    border-color:transparent;*/
    text-shadow:none;
    border: 0 0 0 0;
    color: #FFFFFF !important;
    box-shadow: none;
    /*background-color: #d6d6d6;
    background-image: -ms-linear-gradient(top,#E6E6E6 0,#D6D6D6 100%);
    background-image: -moz-linear-gradient(top,#E6E6E6 0,#D6D6D6 100%);
    background-image: -o-linear-gradient(top,#E6E6E6 0,#D6D6D6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#E6E6E6),color-stop(1,#D6D6D6));
    background-image: -webkit-linear-gradient(top,#E6E6E6 0,#D6D6D6 100%);
    background-image: linear-gradient(to bottom,#E6E6E6 0,#D6D6D6 100%);*/
    background: #88C425 !important;
    background-color: #88C425 !important;
}
.ui-page-theme-a .ui-btn:focus {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow:none;
}
/*.ui-grid-d>.ui-block-a, .ui-grid-d>.ui-block-b, .ui-grid-d>.ui-block-c, .ui-grid-d>.ui-block-d, .ui-grid-d>.ui-block-e {
    width: auto;
}*/
#navbar>ul li{
    width: auto;
    clear: none !important;
}
 /*theme heading background*/
.ui-page-theme-a .ui-bar-inherit,.ui-collapsible-heading .ui-btn {
    line-height: 1.5em;
    background-color: rgb(80, 80, 80);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(110, 110, 110, 1.0)), to(rgba(60, 60, 60, 1.0)));
    background-image: -moz-linear-gradient(top,rgb(110, 110, 110),rgb(60, 60, 60));
    color: #FFFFFF;
    text-shadow: none;}
/*season selection and team selection*/
#team-table .ui-btn{
    background: #88C425;
    background-color: #88C425;
    text-shadow: none;
    border: none;
}
#team-table .ui-select span,.ui-collapsible-heading .ui-btn:hover{
    color: #FFFFFF !important;
    text-shadow: none;
    border: none;
}
.ui-navbar li .ui-select span{
    display: inline!important;
    padding-right: 20px;
    color: #FFFFFF !important;
    text-shadow: none;
    border: none;
}
/*upcoming all and team overview*/
.ui-radio .ui-btn.ui-btn-active,.ui-radio .ui-btn:hover{
    background: #88C425;
    background-color: #88C425;
    color: #FFFFFF !important;
    text-shadow: none;
}

/*inner tabs color and background*/
.ui-radio .ui-btn{
   /* background: #18191B;
    background-color: #18191B;*/
    background-color: #555;
    background-image: -ms-linear-gradient(top,#666 0,#444 100%);
    background-image: -moz-linear-gradient(top,#666 0,#444 100%);
    background-image: -o-linear-gradient(top,#666 0,#444 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#666),color-stop(1,#444));
    background-image: -webkit-linear-gradient(top,#666 0,#444 100%);
    background-image: linear-gradient(to bottom,#666 0,#444 100%);
    color: #FFFFFF !important;
    text-shadow: none;
}

/*team stats*/
#team-stats tr th{
    color: #62B527;
}

/*hover color for stats table*/

#team-stats tr:hover,#team-stats tr:hover th{
    text-shadow: none;
    background: #88C425;
    background-color: #88C425;
    color: #FFFFFF !important;
    cursor: pointer;
}
/*table alternate color*/
.table-stripe tbody tr:nth-child(odd) {
    background-color: #E5E5E5;
    color: #000000;
    text-shadow: none;
}

/*table hover color*/
.table-stripe tbody tr:hover, .table-stripe tbody tr:nth-child(odd):hover {
    background: #88C425;
    background-color: #88C425;
    color: #FFFFFF !important ;
    text-shadow: none;
}

/*background of application*/
.ui-page-theme-a,.ui-content {
    background-image: url(../../images/statistics/football/football-background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*border none for all application*/
.ui-page-theme-a .ui-bar-inherit, .headerbackground .ui-btn:hover, .headerbackground .ui-btn,.ui-navbar li .ui-btn,.ui-navbar li {
    border: none;
}
/*Standing css*/
#pitch-field{
    /*height: 150px;*/
    border: none;
    background-image: url(../../images/statistics/football/football-field.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: transparent;
}

/*Footer color and background color*/
.jqm-footer{
    box-shadow: 0px 1px 2px 2px #292a30;
    background-color: #212121;
    color: #FFFFFF !important;
    text-shadow: none;
    border-top: none;
}

.boldText {
    font-weight: bold!important;
}

.highlightedText {
    color: #7eb622;
}
.table-stripe tbody tr:hover td.highlightedText {
    color: #FFFFFF !important;
}
#logofooter{
    background: url("../../images/logo_small.png") 50% 50% no-repeat;
    height: 15px;
}